﻿/* Clear all styles */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-style: inherit;
    font-size: small;
    font-family: inherit;
    vertical-align:middle;
    line-height:17px;
}

/* remember to define focus styles! */
:focus {outline: 0;}

body {line-height: 1;}

ol, ul {list-style: none;}

/* tables still need 'cellspacing="0"' in the markup */
table{
    border-collapse: collapse;
    border-spacing: 0;}

caption, th, td {
    text-align: left;
    font-weight: normal;}
	
blockquote:before, blockquote:after,
q:before, q:after {
    content: "";}

blockquote, q {
    quotes: "" "";}
/*Ceal all styles END */

body {background-color:black; color:white;}
#warp {width:100%;}
#header {width:100%;}
#contents {width:100%;}
#footer {width:100%;}

.hide {display:none;}
.show {display:block;}
.red {color:red;}
.blue {color:blue;}

#contents .content {padding:5px 7.5px;}

#contents .content .center {vertical-align:middle; text-align:center; margin:0 auto;}

#contents .content .list {width:100%; display:table-cell; float:left;}
#contents .content .list ul {width:100%; padding-top:10px; padding-bottom:10px;}
#contents .content .list li {width:100%; border-top:#c0c0c0 1px solid; padding-left:5px;}
#contents .content .list li:first-child {border-top:none;}

#contents .content .list .caption {font-weight:bold; font-size:14px; padding-top:3px; padding-bottom:3px;}
#contents .content .list .item {padding-bottom:10px;}
#contents .content .list .item .name {font-weight:bold; font-size:20px; line-height:20px; padding-top:5px; padding-bottom:10px;}
#contents .content .list .item .text {height:20px; height:20px; text-overflow:ellipsis; white-space:normal; padding-right:5px;}
#contents .content .list .item .text span {display:inline-block; vertical-align:middle; height:18px;}